\chapter{Introdução}
\label{chap:intro}
%\thispagestyle{plain}



\section{O PESQUISADOR E SEU CONTEXTO}


%\section{Motivação e justificativa}
\section{APRESENTANDO A PESQUISA}

\section{PROBLEMA DE PESQUISA}

\section{JUSTIFICATIVA}

\section{HIPÓTESES}

\section{OBJETIVOS}
\subsection{Objetivo Geral}



\subsection{Objetivos Específico}


